
(cl:in-package :asdf)

(defsystem "er_public_msgs-srv"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :er_public_msgs-msg
               :geometry_msgs-msg
)
  :components ((:file "_package")
    (:file "GetPose2D" :depends-on ("_package_GetPose2D"))
    (:file "_package_GetPose2D" :depends-on ("_package"))
    (:file "GetStatus" :depends-on ("_package_GetStatus"))
    (:file "_package_GetStatus" :depends-on ("_package"))
    (:file "GetStringArray" :depends-on ("_package_GetStringArray"))
    (:file "_package_GetStringArray" :depends-on ("_package"))
    (:file "GetStringPairArray" :depends-on ("_package_GetStringPairArray"))
    (:file "_package_GetStringPairArray" :depends-on ("_package"))
    (:file "RegisterComponentStatusTopic" :depends-on ("_package_RegisterComponentStatusTopic"))
    (:file "_package_RegisterComponentStatusTopic" :depends-on ("_package"))
    (:file "SetFloat" :depends-on ("_package_SetFloat"))
    (:file "_package_SetFloat" :depends-on ("_package"))
    (:file "SetJointConfiguration" :depends-on ("_package_SetJointConfiguration"))
    (:file "_package_SetJointConfiguration" :depends-on ("_package"))
    (:file "SetPayload" :depends-on ("_package_SetPayload"))
    (:file "_package_SetPayload" :depends-on ("_package"))
    (:file "SetPose2D" :depends-on ("_package_SetPose2D"))
    (:file "_package_SetPose2D" :depends-on ("_package"))
    (:file "SetProgram" :depends-on ("_package_SetProgram"))
    (:file "_package_SetProgram" :depends-on ("_package"))
    (:file "SetString" :depends-on ("_package_SetString"))
    (:file "_package_SetString" :depends-on ("_package"))
    (:file "SetTransform" :depends-on ("_package_SetTransform"))
    (:file "_package_SetTransform" :depends-on ("_package"))
    (:file "Trigger" :depends-on ("_package_Trigger"))
    (:file "_package_Trigger" :depends-on ("_package"))
  ))